
QGIS Application - Feature request #6533

QGIS WFS Server Transaction Request

2012-10-17 11:58 PM - René-Luc ReLuc

Status: Closed

Priority: Normal

Assignee: René-Luc ReLuc

Category: QGIS Server

Pull Request or Patch supplied:Yes Resolution: fixed

Easy fix?: No Copied to github as #: 15744

Description

Subtasks:

Feature request # 6535: Support WFS Post GetFeature Request in QGIS-Server Closed

History

#1 - 2012-10-18 12:06 AM - René-Luc ReLuc

- Resolution set to fixed

- % Done changed from 0 to 100

- Status changed from Open to Resolved

Commit "63e8188bb9d62c9a810ee41f63f36c76db3cc3a1":commit:63e8188bb9d62c9a810ee41f63f36c76db3cc3a1

#2 - 2013-06-25 06:10 AM - René-Luc ReLuc

- Status changed from Resolved to Closed

Files

wfs_server_transaction 127 KB 2012-10-17 René-Luc ReLuc
